

.qbutton {
font-size: 16;
height: 50px;
line-height: 52px;
}

#info portfolio_categories {
display: none;
}

/*change pricing table color*/
.q_price_table .price_table_inner {
    background-color: #50c878;
}

@media screen and (max-width: 520px) {
  .q_slide_subtitle, .qbutton white {
  display: none;
}
.q_slide_title {
font-size: 36px!important;
}
.dtoppadding {
text-align: left!important;
padding-left: 5%;
padding-right: 5%;
}
.dtoppaddingmobile {
display: none;
}
.ctapadding {
text-align: center!important;
padding-left: 15%;
padding-right: 15%;
}
.mobile_menu_button span {
display: none;
}
}

@media screen and (min-width: 480px) {
.dtoppadding, .ctapadding, .dtoppaddingmobile {
  padding-left: 10%;
  padding-right: 10%;
}
.side_menu_button {
display: none;
} 
.centretitle {
text-align: center;
}
}

input[type="button"], input[type="reset"], input[type="submit"] {
position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

.tt_theme_quotes .ttshowcase_rl_quote {
  font-size: 20px;
}

.qbutton, .qbutton.medium {
  border-color: #ffffff;
  background-color: #50c878;
}
.blog_holder article .post_text h2 .date {
  display: none;
}

.blog_holder article .post_text h5 {
  font-size: 28px;
  color: #000000!important;
}

.title h1 {
  text-transform: none;
}

.blog_holder blog_single {
  display: none;
}

.header_bottom_center_widget widget_categories {
  font-size: 22px;
}

.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i {
  color: #1985bd;
}

.twitter_share {
  display: none;
}

.q_icon_with_title .icon_with_title_link:hover {
 text-decoration: underline; 
}

.img-circle {
width: 60px;
	height: 60px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;	
}
.ctaframe {
border-left: 6px solid #50c878!important;
padding: 15px 20px;
background-color: #f6f6f6;
}
.calltoaction {
   width: 200px;
   height: 20px;
   border: solid 3px #F6F6F6;
   padding: 15px;
   border-radius: 5px;
   font-size: 12px;
   background-color: #FFFFFF;
   outline: none;
  }
p.testdescription {
text-align: center; 
font-size: 26px!important; 
margin-left: 25%; 
margin-right: 25%; 
color: #999999;
}
@media screen and (max-width: 480px) {
p.testdescription {
margin-left: 5%; 
margin-right: 5%; 
}
}
h2.testheading {
text-align: center; 
font-size: 30px; 
margin-left: 20%; 
margin-right: 20%;
}
@media screen and (max-width: 480px) {
h2.testheading {
margin-left: 5%; 
margin-right: 5%; 
}
}
.ninja-forms-required-items {
display: none!important;
}